{
    "appId": "im.riot.app",
    "name": "threadnet-desktop",
    "productName": "ThreadNet",
    "description": "ThreadNet — powered by Element",
    "protocols": ["io.element.desktop", "element"]
}
